.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.005200px;}
.ls3b{letter-spacing:0.006040px;}
.ls29{letter-spacing:0.006240px;}
.ls27{letter-spacing:0.006640px;}
.ls36{letter-spacing:0.006840px;}
.ls3{letter-spacing:0.006880px;}
.ls1a{letter-spacing:0.007280px;}
.ls22{letter-spacing:0.007440px;}
.ls24{letter-spacing:0.007640px;}
.ls1c{letter-spacing:0.007680px;}
.ls20{letter-spacing:0.008040px;}
.ls30{letter-spacing:0.008200px;}
.ls26{letter-spacing:0.008600px;}
.ls32{letter-spacing:0.008680px;}
.lsc{letter-spacing:0.008720px;}
.lse{letter-spacing:0.008840px;}
.ls9{letter-spacing:0.008880px;}
.ls11{letter-spacing:0.008960px;}
.lsa{letter-spacing:0.009000px;}
.ls18{letter-spacing:0.009040px;}
.ls7{letter-spacing:0.009120px;}
.ls28{letter-spacing:0.009160px;}
.ls6{letter-spacing:0.009200px;}
.ls23{letter-spacing:0.009240px;}
.ls21{letter-spacing:0.009440px;}
.ls25{letter-spacing:0.009480px;}
.ls12{letter-spacing:0.009560px;}
.lsf{letter-spacing:0.009800px;}
.ls3d{letter-spacing:0.009920px;}
.lsd{letter-spacing:0.009960px;}
.ls17{letter-spacing:0.010000px;}
.ls2d{letter-spacing:0.010040px;}
.ls31{letter-spacing:0.010120px;}
.ls1b{letter-spacing:0.010160px;}
.lsb{letter-spacing:0.010240px;}
.ls3c{letter-spacing:0.010680px;}
.ls2b{letter-spacing:0.010920px;}
.ls3a{letter-spacing:0.011040px;}
.ls38{letter-spacing:0.011080px;}
.ls19{letter-spacing:0.011760px;}
.ls2a{letter-spacing:0.012040px;}
.ls37{letter-spacing:0.012240px;}
.ls8{letter-spacing:0.012360px;}
.ls1f{letter-spacing:0.012680px;}
.ls16{letter-spacing:0.012720px;}
.ls10{letter-spacing:0.013320px;}
.ls33{letter-spacing:0.013760px;}
.ls2f{letter-spacing:0.014240px;}
.ls15{letter-spacing:0.014800px;}
.ls39{letter-spacing:0.015280px;}
.ls1d{letter-spacing:0.017400px;}
.ls2c{letter-spacing:0.017440px;}
.ls5{letter-spacing:0.018720px;}
.ls14{letter-spacing:0.019960px;}
.ls2e{letter-spacing:0.022960px;}
.ls1e{letter-spacing:0.024760px;}
.ls34{letter-spacing:0.025720px;}
.ls2{letter-spacing:0.027680px;}
.ls1{letter-spacing:0.030840px;}
.ls13{letter-spacing:0.030880px;}
.ls0{letter-spacing:0.031800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.410240px;}
._4{width:208.211000px;}
._5{width:240.257040px;}
._2{width:343.412000px;}
._3{width:348.755440px;}
._7{width:403.909600px;}
._1{width:485.735200px;}
._6{width:487.526000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:10.934641px;}
.y32{bottom:20.307190px;}
.y19{bottom:39.052288px;}
.y31{bottom:42.176471px;}
.y33{bottom:49.986928px;}
.y36{bottom:56.235294px;}
.y30{bottom:64.045752px;}
.y18{bottom:67.169935px;}
.y1{bottom:68.732026px;}
.y2f{bottom:85.915033px;}
.y2e{bottom:107.784314px;}
.y17{bottom:118.718954px;}
.y2d{bottom:129.653595px;}
.y2c{bottom:151.522876px;}
.y2b{bottom:173.392157px;}
.y16{bottom:174.954248px;}
.y35{bottom:178.078431px;}
.y2a{bottom:195.261438px;}
.y15{bottom:196.823529px;}
.y29{bottom:217.130719px;}
.y14{bottom:218.692810px;}
.y28{bottom:239.000000px;}
.y13{bottom:240.562092px;}
.y27{bottom:260.869281px;}
.y12{bottom:262.431373px;}
.y26{bottom:282.738562px;}
.y11{bottom:284.300654px;}
.y25{bottom:304.607843px;}
.y10{bottom:306.169935px;}
.y24{bottom:326.477124px;}
.yf{bottom:328.039216px;}
.y23{bottom:348.346405px;}
.ye{bottom:363.967320px;}
.y22{bottom:370.215686px;}
.yd{bottom:385.836601px;}
.y21{bottom:392.084967px;}
.yc{bottom:407.705882px;}
.y20{bottom:413.954248px;}
.yb{bottom:429.575163px;}
.y1f{bottom:435.823529px;}
.ya{bottom:451.444444px;}
.y1e{bottom:457.692810px;}
.y9{bottom:473.313725px;}
.y1d{bottom:479.562092px;}
.y8{bottom:495.183007px;}
.y1c{bottom:501.431373px;}
.y1b{bottom:510.803922px;}
.y7{bottom:517.052288px;}
.y44{bottom:542.045752px;}
.y6{bottom:548.294118px;}
.y42{bottom:602.967320px;}
.y43{bottom:610.777778px;}
.y41{bottom:617.026144px;}
.y40{bottom:645.143791px;}
.y3f{bottom:690.444444px;}
.y3e{bottom:718.562092px;}
.y3d{bottom:746.679739px;}
.y3c{bottom:791.980392px;}
.y3b{bottom:820.098039px;}
.y5{bottom:840.405229px;}
.y3a{bottom:865.398693px;}
.y4{bottom:874.771242px;}
.y39{bottom:893.516340px;}
.y3{bottom:910.699346px;}
.y38{bottom:921.633987px;}
.y2{bottom:935.692810px;}
.y37{bottom:966.934641px;}
.y34{bottom:1040.352941px;}
.ha{height:21.515625px;}
.h6{height:28.687500px;}
.h7{height:28.890625px;}
.h5{height:32.501953px;}
.hc{height:34.658203px;}
.h3{height:43.335937px;}
.h4{height:46.617187px;}
.h9{height:56.235294px;}
.h2{height:57.781250px;}
.hb{height:196.823529px;}
.h8{height:529.549020px;}
.h1{height:971.620915px;}
.hd{height:984.117647px;}
.h0{height:1237.176471px;}
.w1{width:235.875817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:12.496732px;}
.x7{left:28.117647px;}
.x1{left:37.490196px;}
.x4{left:45.300654px;}
.x3{left:53.111111px;}
.xa{left:265.555556px;}
.x2{left:328.039216px;}
.x8{left:467.065359px;}
.x5{left:682.633987px;}
.x9{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.004438pt;}
.ls3b{letter-spacing:0.005155pt;}
.ls29{letter-spacing:0.005326pt;}
.ls27{letter-spacing:0.005668pt;}
.ls36{letter-spacing:0.005838pt;}
.ls3{letter-spacing:0.005872pt;}
.ls1a{letter-spacing:0.006214pt;}
.ls22{letter-spacing:0.006350pt;}
.ls24{letter-spacing:0.006521pt;}
.ls1c{letter-spacing:0.006555pt;}
.ls20{letter-spacing:0.006863pt;}
.ls30{letter-spacing:0.006999pt;}
.ls26{letter-spacing:0.007341pt;}
.ls32{letter-spacing:0.007409pt;}
.lsc{letter-spacing:0.007443pt;}
.lse{letter-spacing:0.007545pt;}
.ls9{letter-spacing:0.007580pt;}
.ls11{letter-spacing:0.007648pt;}
.lsa{letter-spacing:0.007682pt;}
.ls18{letter-spacing:0.007716pt;}
.ls7{letter-spacing:0.007784pt;}
.ls28{letter-spacing:0.007819pt;}
.ls6{letter-spacing:0.007853pt;}
.ls23{letter-spacing:0.007887pt;}
.ls21{letter-spacing:0.008058pt;}
.ls25{letter-spacing:0.008092pt;}
.ls12{letter-spacing:0.008160pt;}
.lsf{letter-spacing:0.008365pt;}
.ls3d{letter-spacing:0.008467pt;}
.lsd{letter-spacing:0.008501pt;}
.ls17{letter-spacing:0.008536pt;}
.ls2d{letter-spacing:0.008570pt;}
.ls31{letter-spacing:0.008638pt;}
.ls1b{letter-spacing:0.008672pt;}
.lsb{letter-spacing:0.008740pt;}
.ls3c{letter-spacing:0.009116pt;}
.ls2b{letter-spacing:0.009321pt;}
.ls3a{letter-spacing:0.009423pt;}
.ls38{letter-spacing:0.009457pt;}
.ls19{letter-spacing:0.010038pt;}
.ls2a{letter-spacing:0.010277pt;}
.ls37{letter-spacing:0.010448pt;}
.ls8{letter-spacing:0.010550pt;}
.ls1f{letter-spacing:0.010823pt;}
.ls16{letter-spacing:0.010857pt;}
.ls10{letter-spacing:0.011369pt;}
.ls33{letter-spacing:0.011745pt;}
.ls2f{letter-spacing:0.012155pt;}
.ls15{letter-spacing:0.012633pt;}
.ls39{letter-spacing:0.013042pt;}
.ls1d{letter-spacing:0.014852pt;}
.ls2c{letter-spacing:0.014886pt;}
.ls5{letter-spacing:0.015979pt;}
.ls14{letter-spacing:0.017037pt;}
.ls2e{letter-spacing:0.019598pt;}
.ls1e{letter-spacing:0.021134pt;}
.ls34{letter-spacing:0.021953pt;}
.ls2{letter-spacing:0.023626pt;}
.ls1{letter-spacing:0.026324pt;}
.ls13{letter-spacing:0.026358pt;}
.ls0{letter-spacing:0.027143pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.203719pt;}
._4{width:177.719849pt;}
._5{width:205.072955pt;}
._2{width:293.121540pt;}
._3{width:297.682468pt;}
._7{width:344.759659pt;}
._1{width:414.602430pt;}
._6{width:416.130979pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:9.333333pt;}
.y32{bottom:17.333333pt;}
.y19{bottom:33.333333pt;}
.y31{bottom:36.000000pt;}
.y33{bottom:42.666667pt;}
.y36{bottom:48.000000pt;}
.y30{bottom:54.666667pt;}
.y18{bottom:57.333333pt;}
.y1{bottom:58.666667pt;}
.y2f{bottom:73.333333pt;}
.y2e{bottom:92.000000pt;}
.y17{bottom:101.333333pt;}
.y2d{bottom:110.666667pt;}
.y2c{bottom:129.333333pt;}
.y2b{bottom:148.000000pt;}
.y16{bottom:149.333333pt;}
.y35{bottom:152.000000pt;}
.y2a{bottom:166.666667pt;}
.y15{bottom:168.000000pt;}
.y29{bottom:185.333333pt;}
.y14{bottom:186.666667pt;}
.y28{bottom:204.000000pt;}
.y13{bottom:205.333333pt;}
.y27{bottom:222.666667pt;}
.y12{bottom:224.000000pt;}
.y26{bottom:241.333333pt;}
.y11{bottom:242.666667pt;}
.y25{bottom:260.000000pt;}
.y10{bottom:261.333333pt;}
.y24{bottom:278.666667pt;}
.yf{bottom:280.000000pt;}
.y23{bottom:297.333333pt;}
.ye{bottom:310.666667pt;}
.y22{bottom:316.000000pt;}
.yd{bottom:329.333333pt;}
.y21{bottom:334.666667pt;}
.yc{bottom:348.000000pt;}
.y20{bottom:353.333333pt;}
.yb{bottom:366.666667pt;}
.y1f{bottom:372.000000pt;}
.ya{bottom:385.333333pt;}
.y1e{bottom:390.666667pt;}
.y9{bottom:404.000000pt;}
.y1d{bottom:409.333333pt;}
.y8{bottom:422.666667pt;}
.y1c{bottom:428.000000pt;}
.y1b{bottom:436.000000pt;}
.y7{bottom:441.333333pt;}
.y44{bottom:462.666667pt;}
.y6{bottom:468.000000pt;}
.y42{bottom:514.666667pt;}
.y43{bottom:521.333333pt;}
.y41{bottom:526.666667pt;}
.y40{bottom:550.666667pt;}
.y3f{bottom:589.333333pt;}
.y3e{bottom:613.333333pt;}
.y3d{bottom:637.333333pt;}
.y3c{bottom:676.000000pt;}
.y3b{bottom:700.000000pt;}
.y5{bottom:717.333333pt;}
.y3a{bottom:738.666667pt;}
.y4{bottom:746.666667pt;}
.y39{bottom:762.666667pt;}
.y3{bottom:777.333333pt;}
.y38{bottom:786.666667pt;}
.y2{bottom:798.666667pt;}
.y37{bottom:825.333333pt;}
.y34{bottom:888.000000pt;}
.ha{height:18.364801pt;}
.h6{height:24.486402pt;}
.h7{height:24.659780pt;}
.h5{height:27.742253pt;}
.hc{height:29.582734pt;}
.h3{height:36.989671pt;}
.h4{height:39.790403pt;}
.h9{height:48.000000pt;}
.h2{height:49.319561pt;}
.hb{height:168.000000pt;}
.h8{height:452.000000pt;}
.h1{height:829.333333pt;}
.hd{height:840.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:201.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:10.666667pt;}
.x7{left:24.000000pt;}
.x1{left:32.000000pt;}
.x4{left:38.666667pt;}
.x3{left:45.333333pt;}
.xa{left:226.666667pt;}
.x2{left:280.000000pt;}
.x8{left:398.666667pt;}
.x5{left:582.666667pt;}
.x9{left:816.000000pt;}
}
